anyone else wrap gd-1.8?

Les Schaffer godzilla at netmeg.net
Sat Apr 8 13:21:09 CEST 2000


> I have wrapped using the old gdmodule gd-1.8.1. Unfortunately it's a
> hacked version of gd-1.8.1

i've managed to wrap it without any hacks. i have most of the demos
and examples working, but it still needs a bit more work.

les schaffer



More information about the Python-list mailing list